PSEYE(4)

NAME
pseye - Sony PlayStation Eye webcam device driver

SYNOPSIS
pseye* at uhub?
video* at videobus?

DESCRIPTION
The pseye driver provides support for the Sony PlayStation Eye USB webcam (model SLEH-00201).

This webcam supports 640x480 YUYV capture at 30 frames per second, which requires a hi-speed USB host controller (such as ehci(4)) to function properly.

The Sony PlayStation Eye device also has a separate audio interface, which is supported by the uaudio(4) device driver.

SEE ALSO
ehci(4), uaudio(4), video(4)

HISTORY
The pseye device driver appeared in NetBSD 5.0.

AUTHORS
Jared D. McNeill <jmcneill@invisible.ca>

BUGS
The only mode supported by the pseye driver is 640x480 YUYV at 30fps.